Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# TAO::SArg_Traits< ACE_InputCDR::to_char > Class Template Reference

Specializations for (w)char, octet and boolean. More...

`#include <Special_Basic_SArguments.h>`

Inheritance diagram for TAO::SArg_Traits< ACE_InputCDR::to_char >:

[legend]
Collaboration diagram for TAO::SArg_Traits< ACE_InputCDR::to_char >:

[legend]
List of all members.

## Detailed Description

### template<>
class TAO::SArg_Traits< ACE_InputCDR::to_char >

Specializations for (w)char, octet and boolean.

The documentation for this class was generated from the following file:

- Special_Basic_SArguments.h